Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 23:08:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Zürich Engineering Services                    Hello           02:53 AM, 30th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            02:53 AM, 30th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:53 AM, 30th Sep                     Zürich Engineering Services                    1           02:53 AM, 30th Sep                   Centrepoint UAE whatsapp bot                    Hello Zürich Engineering Services , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:53 AM, 30th Sep                     Zürich Engineering Services                    2           02:53 AM, 30th Sep                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            02:53 AM, 30th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:53 AM, 30th Sep                     Zürich Engineering Services                    2           02:53 AM, 30th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:53 AM, 30th Sep                     Zürich Engineering Services                    1           02:54 AM, 30th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           02:54 AM, 30th Sep                     Zürich Engineering Services                    [email-masked]           02:54 AM, 30th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:54 AM, 30th Sep                     Zürich Engineering Services                    I bought a shoe online  I normally wear 42 size  But this is actually big for  me           02:54 AM, 30th Sep                     Zürich Engineering Services                    Can I get same shoe with 41 size ?           02:55 AM, 30th Sep                     Zürich Engineering Services                    How to replace it ?           02:55 AM, 30th Sep                   Mohammed                    Hi Zurich, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:56 AM, 30th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:57 AM, 30th Sep                     Zürich Engineering Services                    Please           02:57 AM, 30th Sep                     Zürich Engineering Services                    https://www.centrepointstores.com/ae/en/my-account/order/9587944151?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en           02:57 AM, 30th Sep                     Zürich Engineering Services                    Order number : 9587944151           02:59 AM, 30th Sep                   Mohammed                   You can change the size of SHOEMART item in any store.           02:59 AM, 30th Sep                   Mohammed                   Is there anything else may I assist you?           03:00 AM, 30th Sep                     Zürich Engineering Services                    Size is not available in almost stores           03:00 AM, 30th Sep                     Zürich Engineering Services                    How to know same shoe 41 size available in any shop           03:00 AM, 30th Sep                   Mohammed                   I will check now please allow me some time           03:01 AM, 30th Sep                   Mohammed                   Please note that we will update you through your email id [email-masked]           03:03 AM, 30th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:03 AM, 30th Sep                   Mohammed                   Is there anything else may I assist you?           03:03 AM, 30th Sep                     Zürich Engineering Services                    How long it will take           03:03 AM, 30th Sep                   Mohammed                   we will update you with in 24 hours.           03:04 AM, 30th Sep                   Mohammed                   Is there anything else may I assist you?           03:05 AM, 30th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:07 AM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4939702